
html,
body {
    font-family:Arial;
    font-size:medium;
}

.navbar {
    background-color: #000;
    border-color: #080808;
    min-height:140px;
    margin-bottom:0px;
}

.error-404 {
    font-size: 100px;
}

.centerme {
    text-align: center;
}

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

footer {
    margin: 50px 0;
}

.odeusstats {
}

.odeusstats table, .odeusstats th, .odeusstats tr, .odeusstats td {
    border-collapse:collapse;
    border: solid 1px;
    padding: 4px;
    vertical-align:top;
}

.boldTd {
    font-weight: bold;
}

.validation-summary-errors li {
    font-weight: bold;
    color:red;
    list-style:none;
    list-style-type:none;
}

.field-validation-error {
    font-weight: bold;
    color:red;
}

.editor-field input {
    width:50%;
}
